@charset "UTF-8";

.bg-overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  pointer-events: none;
  background-color: rgba(0, 0, 0, 0.5);
  transition: background-color 0.3s ease;
}

.bg-controller {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  pointer-events: none;
}

#bg-image-1 {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url('/service/assets/img/top/bg.png');
  background-size: cover;
  background-position: center;
  opacity: 0;
  transition: opacity 0.5s ease;
  pointer-events: none;
}

/*----------------------------------------------------
  #fv
----------------------------------------------------*/
.fv {
  width: 100%;
  height: auto;
  padding: 200px 0 0 0;
  position: relative;
}

.bg-blue {
  position: absolute;
  top: -20%;
  right: -20%;
  width: 60%;
}

.fv-container {
  width: 100%;
  height: auto;
  margin: 0 auto;
  position: relative;
  padding: 0 5%;
  box-sizing: border-box;
  transition: opacity 0.2s ease;
}

.fv-inner {
  width: 100%;
  position: relative;
  z-index: 1;
}

.fv-ttl__wrap {
  width: 95%;
  display: flex;
  align-items: baseline;
  margin: 0 auto 20px auto;
}

.fv-ttl {
  width: 27.5%;
  min-width: 380px;
}

.fv-lead {
  width: auto;
  margin-left: 20px;
  font-size: 1.4rem;
  font-size: clamp(1.8rem, 0.75vw, 1rem);
  font-weight: 700;
  color: #fff;
}

.fv-imgWrap {
  width: 100%;
  position: relative;
  overflow: hidden;
}

.fv-imgWrap>span {
  display: block;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, .3);
  position: absolute;
  top: 0;
  left: 0;
}

.fv-img {
  width: 100%;
  position: relative;
  overflow: hidden;
}


.fv-img::before {
  display: block;
  content: '';
  width: 100%;
  height: 0;
  padding-top: 35%;
}


.fv-img>video {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.fv-img>span {
  display: block;
  content: '';
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, .3);
  position: absolute;
  top: 0;
  left: 0;
  pointer-events: none;
  z-index: 1;
}

/*----------------------------------------------------
  service
----------------------------------------------------*/
.service {
  padding-top: 0;
  position: relative;
  z-index: 3;
}

.service-container {
  width: 100%;
  max-width: initial;
  position: relative;
  z-index: 2;
}

.service-top-wrapper__bg {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  pointer-events: none;
}

.bg-gradient,
.bg-white {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  transition: opacity 0.6s ease;
}

.bg-gradient {
  background: linear-gradient(to right, #5AC8D1 0%, #5AC8D1 35%, #FFF6AB 100%);
  opacity: 0;
  z-index: 1;
}

.bg-white {
  background: #edebeb;
  opacity: 0;
  z-index: 2;
}

.service-bg {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  background: url('/assets/img/top/service-bg.png') no-repeat center/cover;
  filter: blur(20px);
  /* ← 初期ぼかし状態 */
  opacity: 1;
  pointer-events: none;
  z-index: -1;
  transition: filter 0.5s ease;
}

.service-bg::before {
  display: block;
  content: '';
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, .5);
}

/*---
.service::before {
  display: block;
  content: '';
  width: 100%;
  height: 200px;
  background: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 0));
  position: absolute;
  top: -1px;
  left: 0;
  right: 0;
  z-index: 1;
}
---*/
.service-top-wrapper {
  width: 100%;
  height: auto;
  position: relative;
}

.service-top {
  width: 100%;
  max-width: 1440px;
  margin: 0 auto;
  height: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  z-index: 1;
  color: #fff;
}

/*---
.service-top::before {
  display: block;
  content: '';
  width: 100vw;
  height: 200px;
  background: linear-gradient(to top, rgba(255, 255, 255, 1), rgba(255, 255, 255, 0));
  position: absolute;
  bottom: -1px;
  left: 50%;
  transform: translate(-50%, 0);
  z-index: 1;
}
  ---*/

.service-top__ttl {
  width: 50%;
  padding: 0 0 0 5%;
  box-sizing: border-box;
  position: relative;
  z-index: 1;
}

.service-top__ttl-main {
  width: 100%;
  padding-bottom: 60px;
  position: relative;
}

.service-top__ttl-main::after {
  display: block;
  content: '';
  width: 100vw;
  border-bottom: 1px solid #fff;
  position: absolute;
  bottom: 0;
  left: 0;
}

.service-top-sp {
  display: none;
}

.service-top__ttl-main>h2 {
  width: 70%;
}

.service-top__ttl-inner {
  display: flex;
  flex-direction: column;
  padding-top: 60px;
}

.service-top__ttl-inner-img {
  width: 90%;
  margin-bottom: 30px;
}

.service-top__ttl-inner>p {
  width: 100%;
  font-size: 1.8rem;
}

.service-top__ttl-inner-sp {
  display: none;
}

.service-top__img {
  width: 40%;
  position: relative;
  z-index: 1;
}

.service-top__img::after {
  display: block;
  content: '';
  width: 100%;
  height: 0;
  padding-top: 100%;
}

.service-top__img-inner {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 1;
}

.service-top__img-blk {
  width: 32%;
  height: auto;
  position: absolute;
}

.service-top-ec {
  top: 0;
  left: 50%;
  transform: translateX(-50%);
}

.service-top-salon {
  bottom: 0;
  left: 0;
}

.service-top-partner {
  bottom: 0;
  right: 0;
}

.service-top__img-blk::after {
  display: block;
  content: '';
  width: 100%;
  height: 0;
  padding-top: 100%;
}

.service-top__img-blk-inner {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background: rgba(0, 0, 0, .1);
  border-radius: 50vh;
}

.service-top-ec .service-top__img-blk-inner {
  border: 4px solid #8ABFCC;
}

.service-top-salon .service-top__img-blk-inner {
  border: 4px solid #F292AB;
}

.service-top-partner .service-top__img-blk-inner {
  border: 4px solid #C89FFE;
}

.service-top__img-blk-inner>img {
  width: 20%;
  margin-bottom: 5px;
}

.service-top__img-main {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  font-size: 2rem;
  font-weight: 500;
  line-height: 1.4;
  margin-bottom: 8px;
}

.service-top__img-main>span {
  font-size: 1rem;
  font-weight: 400;
  color: #CCCCCC;
}

.service-top__img-blk-inner>a {
  width: 50%;
  height: 24px;
  border-radius: 50vh;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  font-size: 1.2rem;
}

.marker {
  width: 80%;
  height: auto;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.marker::after {
  display: block;
  content: '';
  width: 100%;
  height: 0;
  padding-top: 100%;
}

.marker [class*=pulse_] {
  background: rgba(255, 255, 255, .2);
  border-radius: 50vh;
  position: absolute;
  width: 100%;
  height: 100%;
  animation: pulse 2.5s ease-out;
  animation-iteration-count: infinite;
  opacity: 0;
}

.marker [class*=pulse_].pulse_1 {
  animation-delay: .5s;
}

.marker [class*=pulse_].pulse_2 {
  animation-delay: 1s;
}

@keyframes pulse {
  0% {
    transform: scale(0.1, .1);
    opacity: 0;
  }

  50% {
    opacity: .5;
  }

  100% {
    -webkit-transform: scale(1.2, 1.2);
    opacity: 0;
  }
}

@keyframes rotation {
  0% {
    transform: translate(-50%, -50%) rotate(0);
  }

  100% {
    transform: translate(-50%, -50%) rotate(360deg);
  }
}

.servicr-top__img-catch {
  width: 40%;
  position: absolute;
  top: 55%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 1;
}

.service-col {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: space-around;
  align-items: center;
  padding: 100px 0;
  position: relative;
}

.service-col::after {
  display: block;
  content: '';
  width: 100vw;
  height: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.service-col:not(:last-of-type) {
  border-bottom: 1px solid #ccc;
}

.service-inner {
  width: 40%;
  box-sizing: border-box;
  position: relative;
  z-index: 1;
}

#service-salon .service-inner {
  order: 2;
}

.service-inner__ttl {
  width: 100%;
  display: flex;
  align-items: center;
  margin-bottom: 30px;
}

.service-inner__ttl>img {
  width: 60px;
  margin-right: 20px;
}

.service-inner__ttl-txt {
  flex: 1;
  line-height: 1.4;
}

.service-inner__ttl-txt>h3 {
  font-size: 3rem;
  font-weight: 700;
}

.service-inner__ttl-txt>p {
  font-size: 1.4rem;
  display: flex;
  align-items: center;
}

.service-inner__ttl-txt>p::after {
  display: block;
  content: '';
  flex: 1;
  border-top: solid 1px;
  margin-left: 8px;
}

.service-inner__lead {
  margin-bottom: 30px;
}

.service-inner__lead>p {
  font-size: 2.2rem;
  line-height: 1.6;
  font-weight: 700;
}

.service-inner__txt {
  width: 100%;
  margin-bottom: 40px;
}

.service-img {
  width: 50%;
  position: relative;
  z-index: 1;
}

#service-ec .service-img,
#service-partner .service-img {
  order: 1;
}

.ec-img {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.ec-img__main {
  width: 70%;
  height: auto;
  position: relative;
}

.ec-img__main::after {
  display: block;
  content: '';
  width: 100%;
  height: 0;
  padding-top: 100%;
}

.ec-img__main-base {
  width: 100%;
  height: auto;
  position: absolute;
  top: 0;
  left: 0;
}

.ec-img__main-mall,
.ec-img__circle-color,
.ec-img__circle-gray {
  width: 100%;
  height: auto;
  position: absolute;
  top: 0;
  left: 0;
  object-fit: cover;
}

.ec-img__circle-color {
  animation: rotation1 36s infinite linear;
}

.ec-img__circle-gray {
  animation: rotation-reverse 36s infinite linear;
}

@keyframes rotation1 {
  0% {
    transform: rotate(0);
  }

  100% {
    transform: rotate(360deg);
  }
}

@keyframes rotation-reverse {
  0% {
    transform: rotate(0);
  }

  100% {
    transform: rotate(-360deg);
  }
}

.ec-img__side {
  width: 27.5%;
  position: relative;
}

/*---
.ec-img__side::before {
  display: block;
  content: '';
  width: 1px;
  height: 55%;
  background: #5AC8D1;
  position: absolute;
  top: 2.5%;
  left: -42.5%;
  transform: rotate(57deg);
}
  ---*/

.ec-img__side>ul {
  width: 100%;
  height: auto;
  list-style: none;
}

.ec-img__side>ul>li {
  width: 100%;
  height: 48px;
}

.ec-img__side>ul>li:not(:last-of-type) {
  margin-bottom: 20px;
}

.ec-img__side>ul>li>a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  border: 1px solid #8ABFCC;
  color: #8ABFCC;
  font-size: 1.3rem;
  font-weight: 700;
  border-radius: 50vh;
  position: relative;
}

.ec-img__side>ul>li>a::after {
  display: block;
  content: '';
  width: 10px;
  height: 10px;
  background: url('/assets/icon/arrow-r--grn.svg');
  background-size: cover;
  background-position: center;
  position: absolute;
  top: 50%;
  right: 8px;
  transform: translate(0, -50%);
}

.service-linkWrap {
  display: flex;
  justify-content: space-between;
}

.service-linkWrap .service-link {
  width: 49%;
}

.salon-img {
  width: 50%;
  position: relative;
}

.salon-img::after {
  display: block;
  content: '';
  width: 100%;
  height: 0;
  padding-top: 100%;
}

.salon-img__base,
.salon-img__pin,
.salon-img__top {
  width: 100%;
  height: auto;
  position: absolute;
  top: 0;
  left: 0;
}

.partner-img {
  width: 50%;
  position: relative;
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
}

.partner-img-wrapper {
  width: 60%;
  height: auto;
  position: relative;
}

.partner-img-wrapper2 {
  width: 35%;
  height: auto;
  margin-top: auto;
  position: relative;
  bottom: -50px;
}

.partner-img__base,
.partner-img__base2 {
  width: 100%;
  height: auto;
  position: relative;
  clip-path: inset(0 0 round 8px 8px 8px 8px);
}

.partner-img__base::after {
  display: block;
  content: '';
  width: 100%;
  height: 0;
  padding-top: 120%;
}

.partner-img__base2::after {
  display: block;
  content: '';
  width: 100%;
  height: 0;
  padding-top: 120%;
}

.partner-img__base>img,
.partner-img__base2>img {
  height: 100%;
  object-fit: cover;
  position: absolute;
  top: 0;
  left: 0;

}



.service-inner__txt-sp {
  display: none;
}

.service-link-sp,
.service-linkWrap-sp {
  display: none;
}

#service .link-btn>a {
  padding: 0 20px;
}

#service .link-btn-arrow {
  width: 50px;
  height: 40px;
}

#service .link-btn-arrow>svg {
  display: inline-block;
  width: 10px;
  height: 10px;
}

#service-salon .link-btn-arrow {
  background: #F9F3F8;
}

#service-partner .link-btn-arrow {
  background: #F2F1F8;
}

@media screen and (max-width:1280px) {

  /*---service---*/
  .service-top__ttl-inner>p {
    font-size: 1.8rem;
  }

  .service-inner {
    width: 45%;
  }
}

@media screen and (max-width:1024px) {
  #bg-image-1 {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url('/service/assets/img/top/bg--sp.png');
    background-size: cover;
    background-position: center;
    opacity: 0;
    transition: opacity 0.5s ease;
    pointer-events: none;
  }

  /*---fv---*/
  .fv-ttl {
    width: 35%;
    min-width: initial;
  }

  .fv-img::before {
    display: block;
    content: '';
    width: 100%;
    height: 0;
    padding-top: 56.25%;
  }

  /*---service---*/
  .service {
    padding-bottom: 0;
  }

  .service::before {
    height: 100px;
  }

  .service .container {
    width: 90%;
  }

  .service-top {
    flex-direction: column;
  }

  .service-top__ttl {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 80px;
  }

  .service-top__ttl-main {
    width: 40%;
    padding-bottom: 0;
  }

  .service-top__ttl-main::after {
    display: none;
    content: '';
    width: 100vw;
    border-bottom: 1px solid #fff;
    position: absolute;
    bottom: 0;
    left: 0;
  }

  .service-top__ttl-main>h2 {
    width: 100%;
    position: relative;
    padding-bottom: 30px;
    margin-bottom: 30px;
  }

  .service-top__ttl-main>h2>img {
    width: 85%;
    margin-left: auto;
  }

  .service-top__ttl-main>h2::after {
    display: block;
    content: '';
    width: 100vw;
    border-bottom: 1px solid #fff;
    position: absolute;
    bottom: 0;
    right: 0;
  }

  .service-top-pc {
    display: none;
  }

  .service-top-sp {
    display: block;
  }

  .service-top__ttl-inner-img {
    margin-bottom: 0;
  }


  .service-top__ttl-inner {
    width: 55%;
    padding-top: 0;
  }

  .service-top__ttl-inner>p {
    font-size: 1.6rem;
  }

  .service-inner__lead>p {
    text-align: center;
  }

  .service-top__img {
    width: 60%;
    margin-bottom: 60px;
  }

  /*---service-detail---*/
  .service-col {
    flex-direction: column;
    width: 70%;
    margin: 0 auto;
  }

  .service-col:not(:last-of-type) {
    border-bottom: none;
  }

  #service-salon .service-inner {
    order: initial;
  }

  #service-ec .service-img,
  #service-partner .service-img {
    order: initial;
  }

  .service-inner {
    width: 100%;
  }

  .service-img {
    width: 90%;
    margin: 0 auto 40px auto;
  }

  #service-partner .service-img {
    margin-bottom: 80px;
  }


  .service-inner__txt-pc,
  .service-link-pc,
  .service-linkWrap-pc {
    display: none;
  }

  .service-inner__txt-sp {
    display: block;
  }

  .service-link-sp,
  .service-linkWrap-sp {
    display: flex;
  }

  .service-linkWrap-sp {
    width: 100%;
  }

  .service-linkWrap-sp .link-btn {
    width: 49%;
    max-width: initial;
  }
}

@media screen and (max-width:896px) {

  /*---fv---*/


  /*---service---*/
  .service-top__img {
    width: 65%;
  }

  .ec-img__side>ul>li>a {
    font-size: 1.3rem;
  }

  .service-top__ttl {
    flex-direction: column;
  }

  .service-top__ttl-main {
    width: 60%;
    margin-bottom: 40px;
  }

  .service-top__ttl-inner {
    width: 65%;
  }

  .service-top__ttl-inner-img {
    margin-left: auto;
  }

  .service-top__ttl-inner>p {
    font-size: 1.8rem;
    text-align: right;
  }

  .service-col {
    flex-direction: column;
    width: 90%;
  }

}

@media screen and (max-width:787px) {

  /*---service---*/
  .service-top-wrapper {
    width: 95%;
  }

  .service-top {
    flex-direction: column;
  }

  .service-col {
    width: 100%;
  }

  .service-img {
    width: 95%;
  }

  .service-top__ttl-main {
    width: 100%;
  }

  .service-top__ttl {
    margin-bottom: 50px;
    order: 1;
  }

  .service-top__ttl-main>h2>img {
    width: 55%;
  }

  .service-top__ttl-inner-img {
    width: 62.5%;
    margin-left: auto;
  }

  .service-top__ttl-inner-pc {
    display: none;
  }

  .service-top__ttl-inner-sp {
    display: block;
    width: auto;
    font-weight: 700;
    margin: 0 auto;
    font-size: 2rem;
    order: 2;
  }

  .service-top__ttl-inner {
    display: none;
  }

  .service-top__img {
    width: 85%;
    order: 3;
    margin-bottom: 0;
  }

  .service-top__img-main {
    font-size: 1.8rem;
  }

  .service-top__img-blk-inner>a {
    width: 65%;
    font-size: 1.1rem;
  }

  .service-top__ttl-inner-sp {
    margin-bottom: 60px;
  }
}

@media screen and (max-width:680px) {

  /*---service---*/
  .service-col {
    width: 100%;
  }

  .service-img {
    width: 100%;
  }

  .ec-img__main {
    width: 65%;
  }

  .ec-img__side {
    width: 30%;
  }

  .ec-img__side>ul>li {
    height: 36px;
  }

  .ec-img__side>ul>li>a {
    font-size: 1.2rem;
  }
}

@media screen and (max-width:480px) {
  .bg-blue {
    position: absolute;
    top: -15%;
    right: -15%;
    width: 90%;
  }

  .fv {
    padding-top: 150px;
  }

  .fv-img::before {
    padding-top: 85%;
  }

  .fv-img>video {
    transform: scale(1.25);
  }

  .fv-ttl__wrap {
    width: 100%;
    flex-direction: column;
    margin-bottom: 10px;
  }

  .fv-ttl {
    width: 60%;
    margin-bottom: 8px;
  }

  .fv-lead {
    font-size: 1.2rem;
    padding-left: 0;
  }

  /*---service---*/
  .service-top-wrapper {
    width: 100%;
  }

  .service-top::before {
    height: 80px;
  }

  .service-top__ttl {
    margin-bottom: 40px;
  }

  .service-top__ttl-main {
    margin-bottom: 0;
  }

  .service-top__ttl-main>h2 {
    padding-bottom: 20px;
    margin-bottom: 20px;
  }

  .service-top__ttl-main>h2>img {
    width: 75%;
  }

  .service-top__ttl-inner-img {
    width: 90%;
  }

  .service-top__img {
    width: 100%;
  }

  .service-top__img-blk {
    width: 40%;
  }

  .service-top__img-main {
    font-size: 1.4rem;
  }

  .service-top__img-blk-inner {
    border-width: 3px !important;
  }

  .service-top__img-blk-inner>a {
    font-size: 1rem;
    width: 62.5%;
  }

  .servicr-top__img-catch {
    width: 32.5%;
  }

  .service-top__ttl-inner-sp {
    font-size: 1.4rem;
  }

  .service-top__ttl-inner-sp br:nth-of-type(1) {
    display: none;
  }

  .service-main {
    width: 100%;
  }

  .service-main .container {
    width: 100%;
  }

  .service-col {
    width: 100%;
    padding: 50px 0;
  }

  .service-inner__ttl>img {
    width: 50px;
    margin-right: 10px;
  }

  .service-inner__ttl-txt {
    line-height: 1.4;
  }

  .service-inner__ttl-txt>h3 {
    font-size: 2.6rem;
  }

  .service-inner__ttl-txt>p {
    font-size: 1.2rem;
  }

  .service-inner__lead>p {
    font-size: 1.6rem;
  }

  .service-img {
    margin-bottom: 24px;
  }

  .ec-img {
    flex-direction: column;
  }

  .ec-img__main {
    width: 80%;
    margin-bottom: 24px;
  }

  .ec-img__side {
    width: 95%;
    margin: 0 auto;
  }

  .ec-img__side>ul>li>a::after {
    display: block;
    content: '';
    width: 8px;
    height: 8px;
    position: absolute;
    top: 50%;
    right: 6px;
    transform: translate(0, -50%);
  }

  .ec-img__side>ul {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
  }

  .ec-img__side>ul>li {
    width: 49%;
  }

  .ec-img__side>ul>li:not(:last-of-type) {
    margin-bottom: 0;
  }

  .ec-img__side>ul>li:nth-of-type(n+3) {
    margin-top: 5px;
  }

  .service-inner__txt {
    margin-bottom: 0;
  }

  #service-salon .service-inner__txt,
  #service-partner .service-inner__txt {
    margin-bottom: 24px;
  }

  .service-linkWrap-sp {
    flex-direction: column;
  }

  .service-linkWrap-sp .link-btn {
    width: 100%;
  }

  .service-linkWrap-sp .link-btn:not(:last-of-type) {
    margin-bottom: 5px;
  }

  .service-link,
  .service-linkWrap-sp .link-btn {
    width: 90%;
    margin: 0 auto;
    position: relative;
    z-index: 1;
  }
}